@media (max-width:1310px){#third_footer{padding-left:0}

}
@media (max-width:1200px){
#text-7, #text-9 {
  display: block;
}
#text-7, #text-6 {
  display: block;
}
#text-7,#text-6 {
  margin-right: 0px;
}
#first_header1 {
  color: #404041;
  font-size: 16px;
}	
	}
@media (max-width:1074px){

}
@media (max-width:1070px){#third_footer .icon-twitter, #third_footer .icon-facebook, #third_footer .icon-linkedin, #third_footer .icon-gplus{font-size: 14px;
    padding: 3px;margin-left:0}
	.dental img{float:none !important;display:block;margin:0 auto}
	
	}
@media (max-width:1036px){#first_header2 .register-btn{padding: 9px 2px;
    font-size: 14px;}
	#first_header2 {margin-left:0}
	#first_header3{margin-left:0}
	#first_header1{margin-left:0}}
@media (max-width:979px){
.shadow_separator {
background-size: 724px;
}
.header_shadow_separator {
background-size: 724px;
}
#first_header1 .icon-phone {
  color: #404041;
  font-size: 13px;
}
#first_header1 {
  color: #404041;
  font-size: 13px;
}
#first_header3 {
  float: left;
  
}
#below_header{padding-bottom:20px;}
.row-fluid #first_header1 .span2{width:100% !important;}
.row-fluid #first_header3 .span3{width:100%;}
}
@media (max-width: 836px)
{#first_header3, #first_header1, #first_header2{float:none;text-align:center}
.register-btn {
    border: 2px solid #1164a8;
    color: #626366;
    font-weight: 600;
    padding: 7px 15px !important;
	font-size: 16px !important;
}
#below_header{text-align:center;margin:0 auto;padding-bottom:0}
.logo,#first_header2,#first_header1,#first_header3{float:none;}
#first_header3, #first_header1, #first_header2 {
  margin-top: 20px;
  float:none;
}
#below_header_span .row-fluid .span3,#below_header_span .row-fluid .span2 {
  width: 100%;
}




}



@media (max-width: 767px) {
	.mobile-arrow{display:block !important; }
	.desktop-arrow{display:none !important;}
	.dental img{margin:10px auto}
	.header_container {
		text-align: center;	
	}
	.logo {
		margin: 0 auto;
float: none;	
padding-right: 28px;
	}
	.push_button_image {
display: none!important;
}
.push_button_content {
margin: 20px!important;
}
	.mobile.primary_menu {
		margin-top: 20px;	
	}
	.blog_main_content {
		padding-right: 0;
		border-right: 0;	
	}
	.blog_main_content.pull-right {
		padding-left: 0;
		border-left: 0;
	}
	.side_content  {
		padding-top: 30px;
		clear: both;
	}
	.social_icons.pull-right {
		float: none;	
	}
	.social_icons_list {
		display: inline-block;
	}
	
.container-fluid {
margin-left: -20px!important;
margin-right: -20px!important;
padding-right: 20px;
padding-left: 20px;
}
.container-fluid.new_section.fullwidth_aq_rev_block, .container-fluid.new_section.fullwidth_aq_map_block {
	padding-right: 0;
padding-left: 0;
margin-top: -20px!important;
}
.flexslider {
padding: 0;
}

.aq-block {
margin-top: 20px;
}
.site_footer .widget_area {
	margin-top: 30px;	
}
.shadow_separator {
background-size: 100%;
}
.header_shadow_separator {
background-size: 100%;
}
.top_header_tools_holder.pull-right {
float: none;
clear: both;
margin-left: -20px;
margin-right: -20px;
padding: 6px 20px 2px;
}
.social_icons_list > li > a {
font-size: 16px;
}
.contact_info_line {
margin-bottom: 8px;
margin-top: 10px;
}
.mobile.primary_menu.visible-phone.visible-tablet.pull-right {
float: none;
}
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
margin-right: 0;
float: none;
width: 100%;
}
}

@media (max-width: 480px) {
    
	.push_button_button.for_desktop {
	display: none;	
}

.push_button_button.for_mobile {
	display: block;	
	border-left: 0;
margin-left: 0;
padding-left: 0;
float: none;
}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.default_logo {
		display: none;
	}
	.retina_logo {
		display: block;	
	}
}

@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}